(function() {
	'use strict';

	document.addEventListener('DOMContentLoaded', function() {
		const openMenu = document.querySelector('.main-navigation .open-menu');
		if (openMenu) {
            const closeMenu = document.querySelector('.main-navigation .close-menu');
            const header = document.querySelector('.site-header');
            const menuFn = () => header.classList.toggle('menu-open');
            openMenu.addEventListener('click', menuFn);
            closeMenu.addEventListener('click', menuFn);
        }
	});
})();